/* 
   Localizable.strings
   faxDBnotificationDock

   Created by arcady on 3/17/09.
   Copyright 2009 SRC. All rights reserved.
 */

"Waiting... " = "正在等待... ";
"Launch Fax journal" = "启动传真日志";
"Sending...  " = "正在发送...  ";
"Exiting... " = "正在退出... ";
